Meet npm Pro: unlimited public & private packages + package-based permissions.Learn more »

rollup-plugin-require-context

1.0.0 • Public • Published

rollup-plugin-require-context

rollup plugin for resovling webpack require-context.

usage

import requireContext from 'rollup-plugin-require-context';
 
export default {
  input: 'main.js',
  output: {
    file: 'bundle.js',
    format: 'iife'
  },
  plugins: [
    requireContext()
  ]
};

Install

npm i rollup-plugin-require-context

DownloadsWeekly Downloads

259

Version

1.0.0

License

MIT

Unpacked Size

6.37 kB

Total Files

8

Last publish

Collaborators

  • avatar